Subject: Acessing mailboxes via IMAP but with a pattern

From: [email-masked] (Jerry Anderson)
Date: 25 Jul 1994 13:35:19 GMT

Hello,

My question concerns the access of mailboxes via imap.  When I input the
mailbox string for the g key I have to write it like this:

	*{imap.mid.net/anonymous}pub/NET/94-07-25

This format specifies a single mailbox.  Will it be possible in the
future to write it so that is specifies a pattern.  This would allow me
to display multiple mailboxes as oppose to letters in a single mailbox.
To take this one step further, will pine in 3.90 accept the following in
the .pinerc

	news-collections=Groups *{imap.mid.net/anonymous}[pub/NET/94*]

I just can't get this to work in any shape or form.

Paul